#ricmar_bild{
	margin-left:24px;
	margin-top:110px;
	width:232px;
	height:151px;
}
#linie_horizontal_s34{
	margin-left:256px;
	margin-top:-151px;
	width:304px;
	height:1px;
}
#linie_vertikal_s34{
	margin-left:560px;
	margin-top:-52px;
	width:1px;
	height:270px;
}
#linie_horizontal1_s34{
	margin-left:561px;
	margin-top:-270px;
	width:121px;
	height:1px;
}
#linie_vertikal2_s34{
	margin-left:682px;
	margin-top:-61px;
	width:1px;
	height:96px;
}
#linie_klein_horizontal1_s34{
	margin-left:682px;
	margin-top:-69px;
	width:13px;
	height:1px;
}
#linie_klein_horizontal2_s34{
	margin-left:682px;
	margin-top:14px;
	width:13px;
	height:1px;
}
#linie_klein_horizontal3_s34{
	margin-left:682px;
	margin-top:17px;
	width:13px;
	height:1px;
}
#linie_klein_horizontal4_s34{
	margin-left:682px;
	margin-top:17px;
	width:13px;
	height:1px;
}
#linie_klein_horizontal5_s34{
	margin-left:682px;
	margin-top:17px;
	width:13px;
	height:1px;
}
#vals{
	margin-left: 696px;
   margin-top: 0px;
   width: 50px;
   height: 17px;
}
#ricmar_sch{
	margin-left: 696px;
   margin-top: 0px;
   width: 50px;
   height: 17px;
}
#linie_klein_horizontal6_s34{
	margin-left: 561px;
    margin-top: 44px;
    width: 12px;
    height: 1px;
}
#linie_klein_horizontal7_s34{
	margin-left: 561px;
    margin-top: 17px;
    width: 12px;
    height: 1px;
}
#linie_klein_horizontal8_s34{
	margin-left: 561px;
    margin-top: 32px;
    width: 12px;
    height: 1px;
}
#linie_klein_horizontal9_s34{
	margin-left: 560px;
    margin-top: 131px;
    width: 18px;
    height: 1px;
}
#h_da_normal {
    height: 17px;
    margin-left: 696px;
    margin-top: -79px;
    width: 50px;
}
#vals {
    height: 17px;
    margin-left: 696px;
    margin-top: 0;
    width: 50px;
}
#ricmar {
    height: 17px;
    margin-left: 696px;
    margin-top: 0;
    width: 50px;
}
#ricmar_sch {
    height: 17px;
    margin-left: 696px;
    margin-top: 0;
    width: 50px;
}
#provac {
    height: 17px;
    margin-left: 696px;
    margin-top: 0;
    width: 50px;
}
#haecker {
    height: 17px;
    margin-left: 696px;
    margin-top: 0;
    width: 50px;
}


#ricmar_text_eng{
	margin-left:578px;
	margin-top:-189px;
	width:243px;
	height:129px;
}
#ricmar_button1{
	margin-left:578px;
	margin-top:44px;
	width:36px;
	height:35px;
}
#ricmar_button2{
	margin-left:629px;
	margin-top:-16px;
	width:36px;
	height:35px;
}
#ricmar_button3{
	margin-left:680px;
	margin-top:-16px;
	width:36px;
	height:35px;
}
#ricmar_button4{
	margin-left:731px;
	margin-top:-16px;
	width:36px;
	height:35px;
}
#linie_horizontal10_s34 {
    margin-left: 614px;
    margin-top: -20px;
    width: 1px;
}
#linie_horizontal11_s34 {
    height: 1px;
    margin-left: 665px;
    margin-top: -20px;
    width: 15px;
}
#linie_horizontal12_s34 {
    height: 1px;
    margin-left: 716px;
    margin-top: -20px;
    width: 15px;
}
#ricmar_connect_bild {
    height: 204px;
    margin-left: 0;
    margin-top: 110px;
    width: 283px;
}
#linie_horizontal_s35{
	margin-left:283px;
	margin-top:-204px;
	width:277px;
	height:1px;
}
#ricmar_automation_bild {
    height: 234px;
    margin-left: 0;
    margin-top: 110px;
    width: 283px;
}
#linie_horizontal_s36 {
    height: 1px;
    margin-left: 283px;
    margin-top: -234px;
    width: 277px;
}
#ricmar_moebel_bild {
    height: 188px;
    margin-left: 0;
    margin-top: 110px;
    width: 283px;
}
#linie_horizontal_s37 {
    height: 1px;
    margin-left: 283px;
    margin-top: -188px;
    width: 277px;
}
#ricmar_stand_bild {
    height: 188px;
    margin-left: 0;
    margin-top: 110px;
    width: 283px;
}
#linie_horizontal_s38 {
    height: 1px;
    margin-left: 283px;
    margin-top: -188px;
    width: 277px;
}
#provac_bild {
    height: 156px;
    margin-left: 25px;
    margin-top: 110px;
    width: 234px;
}
#linie_horizontal_s39 {
    height: 1px;
    margin-left: 259px;
    margin-top: -156px;
    width: 301px;
}
#linie_vertikal_s39{
	margin-left:560px;
	margin-top:-34px;
	width:1px;
	height:253px;
}
#linie_horizontal1_s39{
	margin-left:561px;
	margin-top:-253px;
	width:122px;
	height:1px;
}
#linie_vertikal2_s39{
	margin-left:682px;
	margin-top:-78px;
	width:1px;
	height:96px;
}
#linie_klein_horizontal1_s39{
	margin-left:682px;
	margin-top:-70px;
	width:13px;
	height:1px;
}
#linie_klein_horizontal2_s39{
	margin-left:682px;
	margin-top:14px;
	width:13px;
	height:1px;
}
#linie_klein_horizontal3_s39{
	margin-left:682px;
	margin-top:17px;
	width:13px;
	height:1px;
}
#linie_klein_horizontal4_s39{
	margin-left:682px;
	margin-top:17px;
	width:13px;
	height:1px;
}
#linie_klein_horizontal5_s39{
	margin-left:682px;
	margin-top:17px;
	width:13px;
	height:1px;
}
#provac_sch{
	margin-left: 696px;
   margin-top: 0px;
   width: 50px;
   height: 17px;
}
#linie_klein_horizontal6_s39{
	margin-left: 561px;
    margin-top: 44px;
    width: 12px;
    height: 1px;
}
#linie_klein_horizontal7_s39{
	margin-left: 561px;
    margin-top: 17px;
    width: 12px;
    height: 1px;
}
#linie_klein_horizontal8_s39{
	margin-left: 561px;
    margin-top: 32px;
    width: 12px;
    height: 1px;
}
#linie_klein_horizontal9_s39{
	margin-left: 561px;
    margin-top: 50px;
    width: 12px;
    height: 1px;
}
#linie_klein_horizontal10_s39{
	margin-left: 560px;
    margin-top: 80px;
    width: 18px;
    height: 1px;
}
#provac_text_eng{
	margin-left:578px;
	margin-top:-189px;
	width:243px;
	height:129px;
}
#provac_button1{
	margin-left:578px;
	margin-top:44px;
	width:36px;
	height:35px;
}
#provac_button2{
	margin-left:629px;
	margin-top:-16px;
	width:36px;
	height:35px;
}
#provac_button3{
	margin-left:680px;
	margin-top:-16px;
	width:36px;
	height:35px;
}
#provac_button4{
	margin-left:731px;
	margin-top:-16px;
	width:36px;
	height:35px;
}
#linie_horizontal10_s39{
	margin-left: 614px;
    margin-top: -20px;
    width: 15px;
    width: 1px;
}
#linie_horizontal11_s39{
	margin-left:665px;
	margin-top:-20px;
	width:15px;
	height:1px;
}
#linie_horizontal12_s39{
	margin-left:716px;
	margin-top:-20px;
	width:15px;
	height:1px;
}
#linie_horizontal_s40 {
    height: 1px;
    margin-left: 282px;
    margin-top: -212px;
    width: 278px;
}
#provac_vacuum_bild {
    height: 212px;
    margin-left: 0;
    margin-top: 110px;
    width: 282px;
}
#provac_seite_bild {
    height: 322px;
    margin-left: 25px;
    margin-top: 110px;
    width: 232px;
}
#linie_horizontal_s41 {
    height: 1px;
    margin-left: 257px;
    margin-top: -322px;
    width: 303px;
}
#provac_sputter_bild {
    height: 322px;
    margin-left: 25px;
    margin-top: 110px;
    width: 232px;
}
#linie_horizontal_s41 {
    height: 1px;
    margin-left: 257px;
    margin-top: -322px;
    width: 303px;
}
#provac_systems_bild {
    height: 204px;
    margin-left: 0;
    margin-top: 110px;
    width: 282px;
}
#linie_horizontal_s43 {
    height: 1px;
    margin-left: 282px;
    margin-top: -204px;
    width: 278px;
}
